langcode: en
status: true
dependencies:
  module:
    - node
id: product
label: Product
type: 'canonical_entities:node'
pattern: '/products/[node:title]'
selection_criteria:
  faa191a3-7137-4c41-b9df-c77e7f3e1f45:
    id: 'entity_bundle:node'
    negate: false
    uuid: faa191a3-7137-4c41-b9df-c77e7f3e1f45
    context_mapping:
      node: node
    bundles:
      product: product
selection_logic: and
weight: -5
relationships: {  }
